* {margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; line-height:1.3em;}

#back {position:fixed; top:0; left:0; z-index:10; background:url(/templates/soc/images/back.jpg) no-repeat center top; width:100%; height:100%; }

#wrap_all {width:100%; float:left; position:relative; z-index:20; overflow:hidden;}

#opacity {position:absolute; z-index:30; top:0; left:-25px; width:1050px; height:100%; background:#ffffff; opacity:0.5;}

#wrap1024_all {width:998px; margin:0 auto 0;}

#wrap1024 {width:100%; float:left; position:relative;}

#wrap1024_content {position:relative; z-index:40; width: 100%; float: left;}

#header {width:100%; float:left; padding:10px 0 0;}

#logo {float:left; width:316px;}

.moduletable_logo {padding:5px 0 0;}

#top_menu {float:left; width:682px;}

.moduletable_top_contact {padding:5px 0 0; text-align:right;}

.moduletable_top_contact span {color:#5d9925; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.moduletable_top_contact span.adress {background:url(/templates/soc/images/adress.png) no-repeat left top; padding:0 25px;}

.moduletable_top_contact span.phone {background:url(/templates/soc/images/phone.png) no-repeat left top; padding:0 0 0 30px;}
.moduletable_above-mainmenu .menu_wrap {
  margin: 20px 0 0;
  padding: 0;
}
.moduletable_above-mainmenu ul {
  text-align: right;
  list-style: outside none none;
}
.moduletable_above-mainmenu li {
  display: inline-block;
  margin: 0 0 0 30px;
}
.moduletable_above-mainmenu li a {
  color: #225571;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
}
.moduletable_above-mainmenu li a:hover {
  color: #5d9925;
}
.moduletable_menu {position: relative; right: -10px; padding: 20px 0 0;}

.moduletable_menu ul {width: 699px; float:left; list-style:none; }

.moduletable_menu ul ul {display:none; position:absolute; top:69px; left:0; z-index:70; width:200px;}

.moduletable_menu ul li:hover ul {display:block; }

.moduletable_menu ul ul li {width:100%; float:left;}

.moduletable_menu ul ul li a {display:block; height:auto !important; background:#72a73f !important; color:#ffffff !important;width:100%; float:left; text-align:left; padding:5px 10px; font-size:12px; white-space: normal; border-top: 1px solid #E1ECDB !important; border-bottom: 1px solid #E1ECDB !important;}

.moduletable_menu ul ul li a:hover {height:auto; background:#57a4ce !important; color:#ffffff}

.moduletable_menu ul li {float:left; position: relative;}
  
/*div.moduletable_menu ul li.parent:hover ul {
  opacity: 1;
  left: 0;}
  
div.moduletable_menu li.parent ul {
  position: absolute;
  z-index: 10;
  top: 70px;
  left: -9999px;
  opacity: 0;}
  
div.moduletable_menu li ul li {
  float: none;
  margin: 0;
  background: none;}*/

.moduletable_menu ul li.active a, .moduletable_menu ul li a:hover, .moduletable_menu ul li.active.item-108 a, .moduletable_menu ul li.item-108 a:hover {background-image: url(/templates/soc/images/top_menu_active.png); color:#ffffff; border:none; height:70px;}

.moduletable_menu ul li a {text-decoration:none; font-size:16px; color:#000000; display:table-cell; vertical-align:middle; text-align:center; width:98px; height:68px; background:#f5f9fa; border-top:1px solid #e1ecdb; border-bottom:1px solid #e1ecdb; white-space: nowrap;}

.moduletable_menu ul li.item-108 a {background:url(/templates/soc/images/item-107.png) no-repeat; border:none; height:70px;}

.moduletable_tabs {width:100%; float:left;}

#slider {width:100%; float:left;}

#tabs {float: left; width: 326px; position:relative; z-index:60;}

#slides {float: left; width: 672px; text-align:right; background:#f6f7f4; height:389px; position:relative; z-index:50;}

#slides div {display:none;}

#slides div.active {display:block;}

#tabs div {width:100%; float:left; position:relative;}

#tabs div +div {border-top:1px solid #cde2c0; }

#tabs div p a {font-size:16px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#363b35; text-decoration:none; vertical-align:middle; display:table-cell;height: 77px; width:326px; padding: 0 0 0 20px; background:url(/templates/soc/images/tab.png) no-repeat 95% center;}

#tabs div.active a, #tabs div a:hover {background:url(/templates/soc/images/tab_active.png) no-repeat 95% center; color:#ffffff; background-color:#82c641;}

#tabs div.active a span, #tabs div a:hover span {background:url(/templates/soc/images/arrow.png) no-repeat right center; position:absolute; top: 0; right: -17px; height: 77px; width: 17px;}

#slides_tabs {width:100%; float:left;}

#slides_tabs {width:100%; float:left; height:213px; background:url(/templates/soc/images/slide_back.png) repeat-x;}

.custom_slide {padding:45px 0 0 25px;}

#controls {float:left; width:240px; padding: 0 0 37px; background:url(/templates/soc/images/sep.png) no-repeat right;}

#controls .text {color:#ffffff; font-size:30px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; line-height: 1.2em;}

#controls .prev, #controls .next {float:left; cursor:pointer; padding:15px 0 0;}

.moduletable_slides_menu {width:733px; float:left; overflow:hidden;}

.moduletable_slides_menu ul {width:1472px; float:left; position:relative; left:0px}

.moduletable_slides_menu li {float:left; width:174px; padding:0 5px; height:168px; list-style:none; background:url(/templates/soc/images/sep.png) no-repeat right; text-align:center;}

.moduletable_slides_menu li a {display:block; padding:80px 0 0; text-transform:uppercase; color:#ffffff; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height: 1.3em;}

.moduletable_slides_menu li.item-122 a {background:url(/templates/soc/images/slideb1.png) no-repeat center top;}

.moduletable_slides_menu li.item-123 a {background:url(/templates/soc/images/slideb2.png) no-repeat center top;}

.moduletable_slides_menu li.item-124 a {background:url(/templates/soc/images/slideb3.png) no-repeat center top;}

.moduletable_slides_menu li.item-125 a {background:url(/templates/soc/images/slideb4.png) no-repeat center top;}

.moduletable_slides_menu li.item-126 a {background:url(/templates/soc/images/slideb5.png) no-repeat center top;}

.moduletable_slides_menu li.item-127 a {background:url(/templates/soc/images/slideb6.png) no-repeat center top;}

.moduletable_slides_menu li.item-152 a {background:url(/templates/soc/images/slideb7.png) no-repeat center top;}

.moduletable_slides_menu li.item-153 a {background:url(/templates/soc/images/slideb8.png) no-repeat center top;}

#content {width:100%; float:left; padding:25px 0 0;}

#left_wrap {width:240px; float:left;}

#left > div { margin-bottom:15px; width:100%; float:left;}

.moduletable_dir p {width:150px; line-height:1.2em; font-size:14px;}

.moduletable_dir p.title {font-size:18px; text-align:right; line-height:1em; padding:0 0 10px;}

.moduletable_dir span {font-size:11px; padding:5px 0 0;}

.moduletable_dir i {padding:0 0 0 40px;}

.moduletable_contacts {background: url(/templates/soc/images/contacts.png) no-repeat;}

.custom_contacts {padding:7px 10px 10px}

.moduletable_contacts p {font-size:13px; color:#ffffff; text-align:right; line-height:1.2em;}

.moduletable_contacts p.title {color:#134968; font-size:17px; padding:0 0 10px;}

.moduletable_contacts p.adress {font-size:14px; padding:0 0 5px;}

.moduletable_contacts span {font-size:16px;}

.moduletable_phi {width:100%; float:left; margin:15px 0 0; background: url(/templates/soc/images/phi.png) no-repeat; text-align:right; padding:0 0 8px;}

.custom_phi {padding:7px 10px 10px}

.moduletable_phi p {line-height:1.2em;}

.moduletable_phi p.title {color:#134968; font-size:17px; padding:0 0 7px;}

.moduletable_phi p.phone {color:#ffffff; font-size:32px;}

.moduletable_phi p.phone span {font-size:16px; display: block; float: left; padding: 7px 0 0 40px;}

.moduletable_phi p.line1 {color:#1e4058; font-size:16px; font-weight: bold;}

.moduletable_phi p.line2 {color:#ffffff; font-size:24px; padding:0 20px 0 0;}

#center_left_wrap {
  float: left;
  width: 758px;} 
  
#under_center_left {
  float: left;
  width: 100%;}
  
div.moduletable_gormoshka {
  margin-left: 20px;}

#center {width:518px; float:left;}

#component {padding:0 20px;}

.item-page > h1 {font-size: 16px; margin-bottom: 10px;}

#component a { color:#225571; text-decoration:none; font-size:15px;}

#component h2 { padding:0 0 10px;}

#right_wrap { width:240px; float:left;}

.moduletable_news h3 {font-size:18px; color:#225571; padding: 0 0 10px;}

.moduletable_news li {list-style:none; background:url(/templates/soc/images/news.png) no-repeat 0 5px; padding:0 0 0 35px;}

.moduletable_news li p {color:#1e1f1c;}

.moduletable_news li a {font-size:15px; font-weight:bold; color:#225571;}

.moduletable_news li p.date {padding:5px 0 10px; font-size:11px; font-style:italic;}

.moduletable_heart {background:url(/templates/soc/images/heart.png) no-repeat; color: #ffffff;}

.custom_heart {padding:15px 10px 10px 15px;}

.moduletable_heart p {padding:6px 0 0 10px;}

.moduletable_heart p.title {color:#134968; font-size:17px; padding:0 5px 7px 0; text-align:right;}

.moduletable_ofsite {width:100%; float:left; margin:15px 0 0;}

.moduletable_of17:40 07.09.2012site p.title {color:#134968; font-size:16px; text-transform:uppercase; font-weight:bold; padding:0 0 5px;}

#bottom_menu {width:100%; float:left;}

.moduletable_menu_bottom {padding:15px 0 15px 180px; float:left;}

.moduletable_menu_bottom li {list-style:none; float:left; text-align:center; padding:0 20px;}

.moduletable_menu_bottom li a {font-size:16px; color:#000000; text-decoration:none; font-weight:bold;}

.moduletable_menu_bottom li a:hover {text-decoration:underline;}

.moduletable_menu_bottom li+li {border-left:2px solid #71ac3a;}

#footer {width:1050px; margin:0 auto;}

#footer_wrap {width:100%; float:left; background: url(/templates/soc/images/slide_back.png) repeat-x; height:63px;}

#search {width:190px; float:left;}

.moduletable_search {padding:15px 0 0 30px;}

.moduletable_search input {float:left;}

#copyrights {width:49%; float:left;}

.moduletable_copyrights {padding:15px 0 0 7px; font-family:Arial, Helvetica, sans-serif;}

.custom_copyrights {font-size:11px; color:#ffffff;}

.custom_copyrights a {color:#ffffff; font-size:11px;}

#vosem {float:left;}

.moduletable_vosem {padding:15px 0 0 90px; color:#ffffff; background: url(/templates/soc/images/logo-vosem.png) no-repeat   18px 20px;}

.custom_vosem {font-size:11px; color:#ffffff;}

iframe #OpenLayers.Control.Attribution_2 {display:none;}

.moduletable_slides_menu_left {width:100%; float:left; background: url(/templates/soc/images/slides_menu_left.png) repeat-y; margin:0 0 15px;}

.menu_wrap {padding:0 10px 0 0; position: relative;}

.moduletable_slides_menu_left h3 {color:#ffffff; padding:10px 10px 0; font-size:24px; text-transform:uppercase;}

.moduletable_slides_menu_left li {list-style:none; height:65px;}

.moduletable_slides_menu_left li+li a {background:url(/templates/soc/images/slides_menu_left_line.png) no-repeat left top}

.moduletable_slides_menu_left li a {display:block; width:160px; font-size:14px; color:#ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; padding-left: 10px;}

.moduletable_slides_menu_left li.item-122 {background:url(/templates/soc/images/slideb1l.png) no-repeat right top;}

.moduletable_slides_menu_left li.item-123 {background:url(/templates/soc/images/slideb2l.png) no-repeat right top;}

.moduletable_slides_menu_left li.item-123 a {padding-top:10px;}

.moduletable_slides_menu_left li.item-124 {background:url(/templates/soc/images/slideb3l.png) no-repeat right top;}

.moduletable_slides_menu_left li.item-124 a {padding-top:10px;}

.moduletable_slides_menu_left li.item-125 {background:url(/templates/soc/images/slideb4l.png) no-repeat right top;}

.moduletable_slides_menu_left li.item-125 a {padding-top:10px;}

.moduletable_slides_menu_left li.item-126 {background:url(/templates/soc/images/slideb5l.png) no-repeat right top;}

.moduletable_slides_menu_left li.item-126 a {padding-top:10px;}

.moduletable_slides_menu_left li.item-127 {background:url(/templates/soc/images/slideb6l.png) no-repeat right top;}

.moduletable_slides_menu_left li.item-127 a {padding-top:5px;}

.moduletable_slides_menu_left li.item-152 {background:url(/templates/soc/images/slideb7l.png) no-repeat scroll right top;}

.moduletable_slides_menu_left li.item-153 {background:url(/templates/soc/images/slideb8l.png) no-repeat right top;}

.custom_vosem a {color: #fff; float: left; font-size: 12px;}

.custom_copyrights > p {float: left; font-size: 13px; line-height: 1;}

.pagination > ul {text-align: center;}

.pagination li {display: inline-block; margin: 0 3px;}

.chrono_credits {display: none;}

#files {padding: 3px 0 3px 5px; width: 305px !important}